Gets unix timestamp of the last sample

- « rrd_info

- rrd_lastupdate »

- PHP Manual
- RRD Functions
- Gets unix timestamp of the last sample

# rrd_last

(PECL rrd >= 0.9.0)

rrd_last — Gets unix timestamp of the last sample

### Description

rrd_last(string `$filename`): int

Returns the UNIX timestamp of the most recent update of the RRD database.

### Parameters

`filename`

  RRD database file name.

### Return Values

Integer as unix timestamp of the most recent data from the RRD database.